From: =?utf-8?q?Sveinn_=C3=AD_Felli?= <sv1@fellsnet.is>
Date: Sat, 29 Jan 2022 12:05:39 +0000
Subject: Update Icelandic translation

Origin: upstream, 41.3, commit:6d7332ae6495147ce4c9852d462697e5ee10bd0c
---
 po/is.po | 769 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 290 insertions(+), 479 deletions(-)

diff --git a/po/is.po b/po/is.po
index e5b383c..ac09f81 100644
--- a/po/is.po
+++ b/po/is.po
@@ -3,16 +3,16 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Áki G. Karlsson  <aki@akademia.is>, 2003.
-# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2016, 2017, 2019, 2021.
+# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2016, 2017, 2019, 2021, 2022.
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-control-center.master.is\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-control-center/issu"
 "es\n"
-"POT-Creation-Date: 2021-09-24 15:42+0000\n"
-"PO-Revision-Date: 2021-10-12 22:34+0000\n"
+"POT-Creation-Date: 2022-01-24 13:03+0000\n"
+"PO-Revision-Date: 2022-01-29 12:04+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
-"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
+"Language-Team: Icelandic <translation-team-is@lists.sourceforge.org>\n"
 "Language: is\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -250,12 +250,10 @@ msgid "Notifications"
 msgstr "Tilkynningar"
 
 #: panels/applications/cc-applications-panel.ui:243
-#| msgid "Current background"
 msgid "Run in background"
 msgstr "Keyra í bakgrunni"
 
 #: panels/applications/cc-applications-panel.ui:249
-#| msgid "No Desktop Background"
 msgid "Set Desktop Background"
 msgstr "Stilla bakgrunnsmynd"
 
@@ -265,10 +263,9 @@ msgid "Sounds"
 msgstr "Hljóð"
 
 #: panels/applications/cc-applications-panel.ui:267
-#, fuzzy
 #| msgid "Keyboard Shortcuts"
 msgid "Inhibit system keyboard shortcuts"
-msgstr "Flýtilyklar"
+msgstr "Hindra flýtileiðir kerfisins á lyklaborði"
 
 #: panels/applications/cc-applications-panel.ui:300
 msgid "Default Handlers"
@@ -347,7 +344,6 @@ msgid "application;flatpak;permission;setting;"
 msgstr "forrit;flatpak;heimild;stilling;"
 
 #: panels/background/cc-background-chooser.c:344
-#| msgid "Select a File…"
 msgid "Select a picture"
 msgstr "Veldu mynd"
 
@@ -411,13 +407,10 @@ msgid "Current background"
 msgstr "Núverandi bakgrunnur"
 
 #: panels/background/cc-background-panel.ui:55
-#| msgid "Add a Printer…"
 msgid "Add Picture…"
 msgstr "Bæta við mynd…"
 
 #: panels/background/cc-background-preview.ui:55
-#| msgctxt "service is active"
-#| msgid "Active"
 msgid "Activities"
 msgstr "Virkni"
 
@@ -487,13 +480,12 @@ msgstr "deila;sameign;tengja;bluetooth;obex;"
 
 #: panels/camera/cc-camera-panel.ui:34
 msgid "Camera is turned off"
-msgstr ""
+msgstr "Slökkt er á myndavél"
 
 #: panels/camera/cc-camera-panel.ui:43
-#, fuzzy
 #| msgid "No application is currently playing or recording audio."
 msgid "No applications can capture photos or video."
-msgstr "Ekkert forrit er núna að spila eða taka upp hljóð."
+msgstr "Engin forrit geta tekið myndir eða myndskeið."
 
 #: panels/camera/cc-camera-panel.ui:75
 msgid ""
@@ -510,10 +502,9 @@ msgid "No Applications Have Asked for Camera Access"
 msgstr ""
 
 #: panels/camera/gnome-camera-panel.desktop.in.in:4
-#, fuzzy
 #| msgid "Browse for more pictures"
 msgid "Protect your pictures"
-msgstr "Finna fleiri myndir"
+msgstr "Verndaðu myndirnar þínar"
 
 #. FIXME
 #. Translators: Search terms to find the Privacy panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
@@ -1186,13 +1177,11 @@ msgid "More…"
 msgstr "Meira…"
 
 #: panels/common/cc-permission-infobar.c:107
-#, fuzzy
 #| msgid "Can change settings"
 msgid "Unlock to Change Settings"
-msgstr "Má breyta stillingum"
+msgstr "Aflæstu til að breyta stillingum"
 
 #: panels/common/cc-permission-infobar.ui:20
-#| msgid "_Unlock"
 msgid "Unlock…"
 msgstr "Aflæsa…"
 
@@ -1221,12 +1210,10 @@ msgid "Decrement Minute"
 msgstr ""
 
 #: panels/common/cc-time-entry.c:219
-#| msgid "Copy"
 msgid "_Copy"
 msgstr "_Afrita"
 
 #: panels/common/cc-time-entry.c:225
-#| msgid "Select"
 msgid "Select _All"
 msgstr "Velja _allt"
 
@@ -1275,8 +1262,6 @@ msgstr[1] "%d sekúndur"
 #. 5 hours 2 minutes 12 seconds
 #: panels/common/cc-util.c:174
 #, c-format
-#| msgctxt "time"
-#| msgid "%s %s %s"
 msgctxt "hours minutes seconds"
 msgid "%s %s %s"
 msgstr "%s %s %s"
@@ -1284,8 +1269,6 @@ msgstr "%s %s %s"
 #. 5 hours 2 minutes
 #: panels/common/cc-util.c:179
 #, c-format
-#| msgctxt "time"
-#| msgid "%s %s"
 msgctxt "hours minutes"
 msgid "%s %s"
 msgstr "%s %s"
@@ -1295,13 +1278,11 @@ msgstr "%s %s"
 #, c-format
 msgctxt "hours"
 msgid "%s"
-msgstr ""
+msgstr "%s"
 
 #. 2 minutes 12 seconds
 #: panels/common/cc-util.c:192
 #, c-format
-#| msgctxt "time"
-#| msgid "%s %s"
 msgctxt "minutes seconds"
 msgid "%s %s"
 msgstr "%s %s"
@@ -1311,7 +1292,7 @@ msgstr "%s %s"
 #, c-format
 msgctxt "minutes"
 msgid "%s"
-msgstr ""
+msgstr "%s"
 
 #. 0 seconds
 #: panels/common/cc-util.c:208
@@ -1542,7 +1523,7 @@ msgstr "sjálfgefið;forrit;gagnamiðill;"
 
 #. translators: The first '%s' is the distributor's name, such as 'Fedora', the second '%s' is a link to the privacy policy
 #: panels/diagnostics/cc-diagnostics-panel.c:146
-#, fuzzy, c-format
+#, c-format
 #| msgid ""
 #| "Sending reports of technical problems helps us improve %s. Reports are "
 #| "sent anonymously and are scrubbed of personal data."
@@ -1550,11 +1531,9 @@ msgid ""
 "Sending reports of technical problems helps us improve %s. Reports are sent "
 "anonymously and are scrubbed of personal data. %s"
 msgstr ""
-"Ef þú sendir okkur upplýsingar um tæknileg vandamál hjálpar okkur að bæta %s "
-"hugbúnaðinn.\n"
-"\n"
-"Skýrslur eru sendar nafnlaust og eru hreinsaðar af persónugreinanlegum "
-"gögnum."
+"Ef þú sendir okkur upplýsingar um tæknileg vandamál hjálpar okkur að bæta %s"
+" hugbúnaðinn. Skýrslur eru sendar nafnlaust og eru hreinsaðar af"
+" persónugreinanlegum gögnum. %s"
 
 #: panels/diagnostics/cc-diagnostics-panel.ui:28
 msgid "Problem Reporting"
@@ -1566,11 +1545,11 @@ msgstr "Tilkynn_a sjálfkrafa um vandamál"
 
 #: panels/diagnostics/gnome-diagnostics-panel.desktop.in.in:3
 msgid "Diagnostics"
-msgstr ""
+msgstr "Greining vandamála"
 
 #: panels/diagnostics/gnome-diagnostics-panel.desktop.in.in:4
 msgid "Report your problems"
-msgstr ""
+msgstr "Tilkynntu vandamál"
 
 #. FIXME
 #. Translators: Search terms to find the Privacy panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
@@ -1578,7 +1557,6 @@ msgstr ""
 #: panels/location/gnome-location-panel.desktop.in.in:20
 #: panels/lock/gnome-lock-panel.desktop.in.in:20
 #: panels/usage/gnome-usage-panel.desktop.in.in:20
-#, fuzzy
 #| msgid ""
 #| "screen;lock;diagnostics;crash;private;recent;temporary;tmp;index;name;"
 #| "network;identity;"
@@ -1586,8 +1564,8 @@ msgid ""
 "screen;lock;diagnostics;crash;private;recent;temporary;tmp;index;name;"
 "network;identity;privacy;"
 msgstr ""
-"skjár;læsa;greining;hrun;einka;nýlegt;bráðabirgða;tmp;yfirlit;nafn;netkerfi;"
-"auðkenna;"
+"skjár;læsa;greining;hrun;einka;nýlegt;bráðabirgða;tmp;yfirlit;nafn;netkerfi;au"
+"ðkenna;gagnaleynd;"
 
 #: panels/display/cc-display-panel.c:1017
 #: panels/network/connection-editor/connection-editor.ui:27
@@ -1644,10 +1622,9 @@ msgid "Display Arrangement"
 msgstr "Fyrirkomulag á skjám"
 
 #: panels/display/cc-display-panel.ui:374
-#, fuzzy
 #| msgid "Single Display"
 msgid "Active Display"
-msgstr "Einn skjár"
+msgstr "Virkur skjár"
 
 #: panels/display/cc-display-panel.ui:421
 msgid "Display Configuration"
@@ -1709,7 +1686,6 @@ msgstr "Aðlaga fyrir sjónvarp"
 
 #: panels/display/cc-display-settings.ui:59
 #: panels/display/cc-display-settings.ui:76
-#, fuzzy
 #| msgid "Scale"
 msgctxt "display setting"
 msgid "Scale"
@@ -1750,10 +1726,9 @@ msgid "Sunset to Sunrise"
 msgstr "Sólarlag til sólarupprásar"
 
 #: panels/display/cc-night-light-page.ui:137
-#, fuzzy
 #| msgid "Schedule"
 msgid "Manual Schedule"
-msgstr "Áætlun"
+msgstr "Áætla handvirkt"
 
 #: panels/display/cc-night-light-page.ui:148
 #: panels/region/cc-format-preview.ui:40
@@ -1843,27 +1818,24 @@ msgstr "32-bita"
 
 #: panels/info-overview/cc-info-overview-panel.c:720
 msgid "X11"
-msgstr ""
+msgstr "X11"
 
 #: panels/info-overview/cc-info-overview-panel.c:724
 msgid "Wayland"
 msgstr "Wayland"
 
 #: panels/info-overview/cc-info-overview-panel.c:726
-#, fuzzy
 #| msgid "Unknown"
 msgctxt "Windowing system (Wayland, X11, or Unknown)"
 msgid "Unknown"
 msgstr "Óþekkt"
 
 #: panels/info-overview/cc-info-overview-panel.ui:52
-#, fuzzy
 #| msgid "Device name"
 msgid "Device Name"
 msgstr "Heiti tækis"
 
 #: panels/info-overview/cc-info-overview-panel.ui:74
-#| msgid "Hardware Address"
 msgid "Hardware Model"
 msgstr "Tegund vélbúnaðar"
 
@@ -1881,7 +1853,7 @@ msgstr "Myndefni"
 
 #: panels/info-overview/cc-info-overview-panel.ui:110
 msgid "Disk Capacity"
-msgstr ""
+msgstr "Rýmd disks"
 
 #: panels/info-overview/cc-info-overview-panel.ui:111
 msgid "Calculating…"
@@ -1889,44 +1861,38 @@ msgstr "Reikna…"
 
 #. translators: this field contains the distro name and version
 #: panels/info-overview/cc-info-overview-panel.ui:133
-#, fuzzy
 #| msgid "Name"
 msgid "OS Name"
-msgstr "Heiti"
+msgstr "Nafn stýrikerfis"
 
 #: panels/info-overview/cc-info-overview-panel.ui:142
-#, fuzzy
 #| msgid "VPN Type"
 msgid "OS Type"
-msgstr "Tegund VPN"
+msgstr "Tegund stýrikerfis"
 
 #: panels/info-overview/cc-info-overview-panel.ui:151
-#, fuzzy
 #| msgid "GNOME Settings"
 msgid "GNOME Version"
-msgstr "GNOME-stillingar"
+msgstr "GNOME útgáfa"
 
 #: panels/info-overview/cc-info-overview-panel.ui:161
-#, fuzzy
 #| msgid "Windows software"
 msgid "Windowing System"
-msgstr "Windows hugbúnaður"
+msgstr "Gluggakerfi"
 
 #: panels/info-overview/cc-info-overview-panel.ui:169
 msgid "Virtualization"
 msgstr "Sýndarvélar"
 
 #: panels/info-overview/cc-info-overview-panel.ui:178
-#, fuzzy
 #| msgid "Software Usage"
 msgid "Software Updates"
-msgstr "Hugbúnaður í notkun"
+msgstr "Hugbúnaðaruppfærslur"
 
 #: panels/info-overview/cc-info-overview-panel.ui:199
-#, fuzzy
 #| msgid "Pending Devices"
 msgid "Rename Device"
-msgstr "Tæki í bið"
+msgstr "Endurnefna tæki"
 
 #: panels/info-overview/cc-info-overview-panel.ui:216
 msgid ""
@@ -1935,10 +1901,9 @@ msgid ""
 msgstr ""
 
 #: panels/info-overview/cc-info-overview-panel.ui:234
-#, fuzzy
 #| msgid "_Username"
 msgid "_Rename"
-msgstr "Notan_danafn"
+msgstr "Endu_rnefna"
 
 #: panels/info-overview/gnome-info-overview-panel.desktop.in.in:3
 msgid "About"
@@ -1954,7 +1919,6 @@ msgstr "Skoðaðu upplýsingar um kerfið þitt"
 #. "Preferred Applications" is the old name for the preference, so make
 #. sure that you use the same "translation" for those keywords
 #: panels/info-overview/gnome-info-overview-panel.desktop.in.in:23
-#, fuzzy
 #| msgid ""
 #| "device;system;information;memory;processor;version;default;application;"
 #| "preferred;cd;dvd;usb;audio;video;disc;removable;media;autorun;"
@@ -1970,10 +1934,9 @@ msgid "Sound and Media"
 msgstr "Hljóð og mynd"
 
 #: panels/keyboard/00-multimedia.xml.in:4
-#, fuzzy
 #| msgid "Volume mute"
 msgid "Volume mute/unmute"
-msgstr "Þagga hljóð"
+msgstr "Þagga / kveikja á hljóði"
 
 #: panels/keyboard/00-multimedia.xml.in:6
 msgid "Volume down"
@@ -1984,10 +1947,9 @@ msgid "Volume up"
 msgstr "Hækka hljóðstyrk"
 
 #: panels/keyboard/00-multimedia.xml.in:10
-#, fuzzy
 #| msgid "Microphone"
 msgid "Microphone mute/unmute"
-msgstr "Hljóðnemi"
+msgstr "Þagga / kveikja á hljóðnema"
 
 #: panels/keyboard/00-multimedia.xml.in:12
 msgid "Launch media player"
@@ -2106,7 +2068,7 @@ msgstr "Læsa skjá"
 #: panels/keyboard/50-accessibility.xml.in:2
 #: panels/universal-access/gnome-universal-access-panel.desktop.in.in:3
 msgid "Accessibility"
-msgstr ""
+msgstr "Aukið aðgengi"
 
 #: panels/keyboard/50-accessibility.xml.in:4
 msgid "Turn zoom on or off"
@@ -2162,13 +2124,11 @@ msgid "No input source selected"
 msgstr "Enginn inntaksgjafi valinn"
 
 #: panels/keyboard/cc-input-row.ui:75
-#, fuzzy
 #| msgid "Move Up"
 msgid "Move up"
 msgstr "Færa upp"
 
 #: panels/keyboard/cc-input-row.ui:86
-#, fuzzy
 #| msgid "Move Down"
 msgid "Move down"
 msgstr "Færa niður"
@@ -2178,10 +2138,9 @@ msgid "Preferences"
 msgstr "Stillingar"
 
 #: panels/keyboard/cc-input-row.ui:120
-#, fuzzy
 #| msgid "Keyboard Shortcuts"
 msgid "View Keyboard Layout"
-msgstr "Flýtilyklar"
+msgstr "Skoða lyklaborðsuppsetningu"
 
 #: panels/keyboard/cc-input-row.ui:137
 #: panels/keyboard/cc-keyboard-shortcut-editor.ui:286
@@ -2196,7 +2155,6 @@ msgstr "Sérsniðinn flýtilykill"
 
 #: panels/keyboard/cc-keyboard-panel.c:68
 #: panels/keyboard/cc-keyboard-panel.ui:213
-#, fuzzy
 #| msgid "Alternative Characters Key"
 msgid "Alternate Characters Key"
 msgstr "Vara-stafalykill (AltCharKey)"
@@ -2209,51 +2167,45 @@ msgstr ""
 
 #: panels/keyboard/cc-keyboard-panel.c:71
 #: panels/keyboard/cc-keyboard-panel.c:89
-#, fuzzy
 #| msgid "Left+Right Alt"
 msgctxt "keyboard key"
 msgid "Left Alt"
-msgstr "Vinstri+hægri Alt"
+msgstr "Vinstri Alt"
 
 #: panels/keyboard/cc-keyboard-panel.c:72
 #: panels/keyboard/cc-keyboard-panel.c:90
-#, fuzzy
 #| msgid "Left+Right Alt"
 msgctxt "keyboard key"
 msgid "Right Alt"
-msgstr "Vinstri+hægri Alt"
+msgstr "Hægri Alt-lykill"
 
 #: panels/keyboard/cc-keyboard-panel.c:73
 #: panels/keyboard/cc-keyboard-panel.c:91
-#, fuzzy
 #| msgid "Left thumb"
 msgctxt "keyboard key"
 msgid "Left Super"
-msgstr "Vinstri þumall"
+msgstr "Vinstri breytilykill"
 
 #: panels/keyboard/cc-keyboard-panel.c:74
 #: panels/keyboard/cc-keyboard-panel.c:92
-#, fuzzy
 #| msgid "Right thumb"
 msgctxt "keyboard key"
 msgid "Right Super"
-msgstr "Hægri þumall"
+msgstr "Hægri breytilykill"
 
 #: panels/keyboard/cc-keyboard-panel.c:75
 #: panels/keyboard/cc-keyboard-panel.c:93
-#, fuzzy
 #| msgid "Security key"
 msgctxt "keyboard key"
 msgid "Menu key"
-msgstr "Öryggislykill"
+msgstr "Valmyndarlykill"
 
 #: panels/keyboard/cc-keyboard-panel.c:76
 #: panels/keyboard/cc-keyboard-panel.c:94
-#, fuzzy
 #| msgid "Right Half"
 msgctxt "keyboard key"
 msgid "Right Ctrl"
-msgstr "Hægri helmingur"
+msgstr "Hægri Ctrl-lykill"
 
 #: panels/keyboard/cc-keyboard-panel.c:84
 #: panels/keyboard/cc-keyboard-panel.ui:237
@@ -2271,59 +2223,56 @@ msgstr ""
 #: panels/keyboard/cc-keyboard-panel.c:95
 msgctxt "keyboard key"
 msgid "Caps Lock"
-msgstr ""
+msgstr "CapsLock-hástafalás"
 
 #: panels/keyboard/cc-keyboard-panel.c:96
-#, fuzzy
 #| msgid "Scroll Left"
 msgctxt "keyboard key"
 msgid "Scroll Lock"
-msgstr "Skruna til vinstri"
+msgstr "ScrollLock-skrunlæsing"
 
 #: panels/keyboard/cc-keyboard-panel.c:97
-#, fuzzy
 #| msgid "Login _Screen"
 msgctxt "keyboard key"
 msgid "Print Screen"
-msgstr "Inn_skráningarskjár"
+msgstr "Print Screen"
 
 #: panels/keyboard/cc-keyboard-panel.c:233
-#, fuzzy, c-format
+#, c-format
 #| msgid "These keyboard shortcuts can be changed in the keyboard settings"
 msgid ""
 "Input sources can be switched using the %s keyboard shortcut.\n"
 "This can be changed in the keyboard shortcut settings."
-msgstr "Þú getur breytt þessum flýtivísunum í lyklaborðsstillingunum"
+msgstr ""
+"Hægt er að skipta um inntaksgjafa með %s flýtilyklinum.\n"
+"Þessu er hægt að breyta í stillingum fyrir flýtivísanir lyklaborðs."
 
 #: panels/keyboard/cc-keyboard-panel.ui:48
 msgid "Input Sources"
 msgstr "Inntaksgjafar"
 
 #: panels/keyboard/cc-keyboard-panel.ui:59
-#, fuzzy
 #| msgid "Choose keyboard layouts or input methods."
 msgid "Includes keyboard layouts and input methods."
-msgstr "Veldu lyklaborðsuppsetningar eða inntaksferli."
+msgstr "Innifelur lyklaborðsuppsetningar og inntaksleiðir."
 
 #: panels/keyboard/cc-keyboard-panel.ui:85
-#, fuzzy
 #| msgid "Input Source Options"
 msgid "Input Source Switching"
-msgstr "Valkostir inntaksgjafa"
+msgstr "Skipta um inntaksgjafa"
 
 #: panels/keyboard/cc-keyboard-panel.ui:131
 msgid "Use the _same source for all windows"
 msgstr "Nota _sama inntaksgjafa fyrir alla glugga"
 
 #: panels/keyboard/cc-keyboard-panel.ui:158
-#, fuzzy
 #| msgid "Allow _different sources for each window"
 msgid "Switch input sources _individually for each window"
-msgstr "Leyfa _mismunandi inntaksgjafa fyrir hvern glugga"
+msgstr "Skipta um _inntaksgjafa fyrir hvern glugga"
 
 #: panels/keyboard/cc-keyboard-panel.ui:177
 msgid "Special Character Entry"
-msgstr ""
+msgstr "Innsetning sértákna"
 
 #: panels/keyboard/cc-keyboard-panel.ui:188
 msgid "Methods for entering symbols and letter variants using the keyboard."
@@ -2336,18 +2285,17 @@ msgid "Keyboard Shortcuts"
 msgstr "Flýtilyklar"
 
 #: panels/keyboard/cc-keyboard-panel.ui:283
-#, fuzzy
 #| msgid "Custom Shortcuts"
 msgid "View and Customize Shortcuts"
-msgstr "Sérsniðinn flýtilykill"
+msgstr "Skoða og sérsníða flýtileiðir á lyklaborði"
 
 #: panels/keyboard/cc-keyboard-shortcut-dialog.c:283
-#, fuzzy, c-format
+#, c-format
 #| msgid "%d minute"
 #| msgid_plural "%d minutes"
 msgid "%d modified"
 msgid_plural "%d modified"
-msgstr[0] "%d mínúta"
+msgstr[0] "%d breytt"
 msgstr[1] "%d mínútur"
 
 #: panels/keyboard/cc-keyboard-shortcut-dialog.c:428
@@ -2375,10 +2323,9 @@ msgid "Reset All"
 msgstr "Frumstilla allt"
 
 #: panels/keyboard/cc-keyboard-shortcut-dialog.ui:115
-#, fuzzy
 #| msgid "Add Custom Shortcut"
 msgid "Add Custom Shortcuts"
-msgstr "Bæta við sérsniðnum flýtilykli"
+msgstr "Bæta við sérsniðnum flýtilyklum"
 
 #: panels/keyboard/cc-keyboard-shortcut-dialog.ui:124
 msgid "Set up custom shortcuts for launching apps, running scripts, and more."
@@ -2409,14 +2356,13 @@ msgid "Reset all shortcuts to their default keybindings"
 msgstr "Endurstilla alla flýtilykla á upprunaleg gildi þeirra"
 
 #: panels/keyboard/cc-keyboard-shortcut-editor.c:391
-#, fuzzy, c-format
+#, c-format
 #| msgid ""
 #| "%s is already being used for <b>%s</b>. If you replace it, %s will be "
 #| "disabled"
 msgid "%s is already being used for %s. If you replace it, %s will be disabled"
 msgstr ""
-"%s er nú þegar í notkun fyrir <b>%s</b>. Ef þú skiptir því út, verður %s "
-"gert óvirkt"
+"%s er nú þegar í notkun fyrir %s. Ef þú skiptir því út, verður %s gert óvirkt"
 
 #: panels/keyboard/cc-keyboard-shortcut-editor.c:535
 msgid "Enter the new shortcut"
@@ -2432,21 +2378,20 @@ msgstr "Setja flýtilykil"
 
 #. TRANSLATORS: %s is replaced with a description of the keyboard shortcut
 #: panels/keyboard/cc-keyboard-shortcut-editor.c:561
-#, fuzzy, c-format
+#, c-format
 #| msgid "Enter new shortcut to change <b>%s</b>."
 msgid "Enter new shortcut to change %s."
-msgstr "Settu inn nýjan flýtilykil til að breyta <b>%s</b>."
+msgstr "Settu inn nýjan flýtilykil til að breyta %s."
 
 #: panels/keyboard/cc-keyboard-shortcut-editor.c:987
 msgid "Add Custom Shortcut"
 msgstr "Bæta við sérsniðnum flýtilykli"
 
 #: panels/keyboard/cc-keyboard-shortcut-editor.ui:60
-#, fuzzy
 #| msgid "Press Esc to cancel or Backspace to reset the keyboard shortcut."
 msgid "Press Esc to cancel or Backspace to disable the keyboard shortcut."
 msgstr ""
-"Ýttu á Esc til að hætta við eða á Backspace til að frumstilla flýtilykilinn."
+"Ýttu á Esc til að hætta við eða á Backspace til að gera flýtilykilinn óvirkan."
 
 #: panels/keyboard/cc-keyboard-shortcut-editor.ui:135
 #: panels/printers/pp-details-dialog.ui:40
@@ -2492,14 +2437,13 @@ msgid "Keyboard"
 msgstr "Lyklaborð"
 
 #: panels/keyboard/gnome-keyboard-panel.desktop.in.in:4
-#, fuzzy
 #| msgid "View and change keyboard shortcuts and set your typing preferences"
 msgid ""
 "Change keyboard shortcuts and set your typing preferences, keyboard layouts "
 "and input sources"
 msgstr ""
-"Skoða og breyta flýtileiðum á lyklaborði og setja valkosti við "
-"stafainnsetningu"
+"Breyta flýtileiðum á lyklaborði og setja valkosti við stafainnsetningu,"
+" lyklaborðsframsetningu og inntaksleiðir"
 
 #. Translators: Search terms to find the Keyboard panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/keyboard/gnome-keyboard-panel.desktop.in.in:19
@@ -2510,16 +2454,14 @@ msgstr ""
 "Hljóðstyrkur;"
 
 #: panels/location/cc-location-panel.ui:31
-#, fuzzy
 #| msgid "Location Services"
 msgid "Location services turned off"
-msgstr "Staðsetningarþjónustur"
+msgstr "Slökkt er á staðsetningarþjónustum"
 
 #: panels/location/cc-location-panel.ui:40
-#, fuzzy
 #| msgid "No application is currently playing or recording audio."
 msgid "No applications can obtain location information."
-msgstr "Ekkert forrit er núna að spila eða taka upp hljóð."
+msgstr "Engin forrit geta notað staðsetningarupplýsingar."
 
 #: panels/location/cc-location-panel.ui:72
 msgid ""
@@ -2547,7 +2489,7 @@ msgstr ""
 
 #: panels/location/gnome-location-panel.desktop.in.in:4
 msgid "Protect your location information"
-msgstr ""
+msgstr "Verndaðu upplýsingar um staðsetningu þína"
 
 #. FIXME
 #: panels/lock/cc-lock-panel.ui:27
@@ -2557,10 +2499,9 @@ msgid ""
 msgstr ""
 
 #: panels/lock/cc-lock-panel.ui:44
-#, fuzzy
 #| msgid "_Blank screen"
 msgid "Blank Screen Delay"
-msgstr "_Auður skrár"
+msgstr "Töf áður en skjár er tæmdur"
 
 #: panels/lock/cc-lock-panel.ui:45
 msgid "Period of inactivity after which the screen will go blank."
@@ -2571,24 +2512,22 @@ msgid "Automatic Screen _Lock"
 msgstr "Sjálfvirk skjá_læsing"
 
 #: panels/lock/cc-lock-panel.ui:82
-#, fuzzy
 #| msgid "Automatic Screen _Lock"
 msgid "Automatic _Screen Lock Delay"
-msgstr "Sjálfvirk skjá_læsing"
+msgstr "Töf fyrir _sjálfvirka skjálæsingu"
 
 #: panels/lock/cc-lock-panel.ui:83
 msgid "Period after the screen blanks when the screen is automatically locked."
 msgstr ""
 
 #: panels/lock/cc-lock-panel.ui:103
-#, fuzzy
 #| msgid "Show _Notifications"
 msgid "Show _Notifications on Lock Screen"
-msgstr "_Birta tilkynningar"
+msgstr "_Birta tilkynningar á læsiskjá"
 
 #: panels/lock/cc-lock-panel.ui:120
 msgid "Forbid new _USB devices"
-msgstr ""
+msgstr "Banna ný _USB-tæki"
 
 #: panels/lock/cc-lock-panel.ui:121
 msgid ""
@@ -2709,21 +2648,19 @@ msgid "Screen Lock"
 msgstr "Skjálæsing"
 
 #: panels/lock/gnome-lock-panel.desktop.in.in:4
-#, fuzzy
 #| msgid "Lock screen"
 msgid "Lock your screen"
-msgstr "Læsa skjá"
+msgstr "Læsa skjánum þínum"
 
 #. FIXME
 #: panels/microphone/cc-microphone-panel.ui:34
 msgid "Microphone is turned off"
-msgstr ""
+msgstr "Slökkt er á hljóðnema"
 
 #: panels/microphone/cc-microphone-panel.ui:43
-#, fuzzy
 #| msgid "No applications found"
 msgid "No applications can record sound."
-msgstr "Engin forrit fundust"
+msgstr "Engin forrit geta tekið upp hljóð."
 
 #: panels/microphone/cc-microphone-panel.ui:75
 msgid ""
@@ -2742,7 +2679,7 @@ msgstr ""
 
 #: panels/microphone/gnome-microphone-panel.desktop.in.in:4
 msgid "Protect your conversations"
-msgstr ""
+msgstr "Verndaðu samskiptin þín"
 
 #. FIXME
 #: panels/mouse/cc-mouse-panel.ui:37
@@ -2860,7 +2797,7 @@ msgstr "Snertiplatti;Bendill;Smella;Slá;Tvísmella;Hnappur;Bendilkúla;Skrun;"
 
 #: panels/multitasking/cc-multitasking-panel.ui:56
 msgid "_Hot Corner"
-msgstr ""
+msgstr "Virkni_horn"
 
 #: panels/multitasking/cc-multitasking-panel.ui:57
 msgid "Touch the top-left corner to open the Activities Overview."
@@ -2868,7 +2805,7 @@ msgstr ""
 
 #: panels/multitasking/cc-multitasking-panel.ui:84
 msgid "_Active Screen Edges"
-msgstr ""
+msgstr "Virkir skjáj_aðrar"
 
 #: panels/multitasking/cc-multitasking-panel.ui:85
 msgid ""
@@ -2876,65 +2813,61 @@ msgid ""
 msgstr ""
 
 #: panels/multitasking/cc-multitasking-panel.ui:114
-#, fuzzy
 #| msgid "Colorspace: "
 msgid "Workspaces"
-msgstr "Litavídd: "
+msgstr "Vinnusvæði"
 
 #: panels/multitasking/cc-multitasking-panel.ui:139
 msgid "_Dynamic workspaces"
-msgstr ""
+msgstr "_Breytilegur földi vinnusvæða"
 
 #: panels/multitasking/cc-multitasking-panel.ui:140
-#, fuzzy
 #| msgid "Automatically empty _Trash"
 msgid "Automatically removes empty workspaces."
-msgstr "_Tæma rusl sjálfkrafa"
+msgstr "Fjarlægir tóm vinnusvæði sjálfkrafa."
 
 #: panels/multitasking/cc-multitasking-panel.ui:158
 msgid "_Fixed number of workspaces"
-msgstr ""
+msgstr "_Fastur fjöldi vinnusvæða"
 
 #: panels/multitasking/cc-multitasking-panel.ui:159
 msgid "Specify a number of permanent workspaces."
-msgstr ""
+msgstr "Tilgreindu fjölda varanlegra vinnusvæða."
 
 #: panels/multitasking/cc-multitasking-panel.ui:179
 msgid "_Number of Workspaces"
-msgstr ""
+msgstr "_Fjöldi vinnusvæða"
 
 #: panels/multitasking/cc-multitasking-panel.ui:200
-#, fuzzy
 #| msgid "%s Monitor"
 msgid "Multi-Monitor"
-msgstr "%s skjár"
+msgstr "Margir skjáir"
 
 #: panels/multitasking/cc-multitasking-panel.ui:225
 msgid "Workspaces on _primary display only"
-msgstr ""
+msgstr "Vinnusvæði eingöngu á _aðalskjá"
 
 #: panels/multitasking/cc-multitasking-panel.ui:252
 msgid "Workspaces on all d_isplays"
-msgstr ""
+msgstr "V_innusvæði á öllum skjám"
 
 #: panels/multitasking/cc-multitasking-panel.ui:282
-#, fuzzy
 #| msgctxt "Wacom action-type"
 #| msgid "Application defined"
 msgid "Application Switching"
-msgstr "Forrit skilgreint"
+msgstr "Skipting milli forrita"
 
 #: panels/multitasking/cc-multitasking-panel.ui:307
 msgid "Include applications from all _workspaces"
-msgstr ""
+msgstr "Hafa með forrit frá öllum _vinnusvæðum"
 
 #: panels/multitasking/cc-multitasking-panel.ui:325
 msgid "Include applications from the _current workspace only"
-msgstr ""
+msgstr "_Hafa einungis með forrit frá virku vinnusvæði"
 
 #: panels/multitasking/gnome-multitasking-panel.desktop.in.in:3
 msgid "Multitasking"
-msgstr ""
+msgstr "Fjölverkavinnsla"
 
 #: panels/multitasking/gnome-multitasking-panel.desktop.in.in:4
 msgid "Manage preferences for productivity and multitasking"
@@ -2956,10 +2889,9 @@ msgid "NetworkManager needs to be running."
 msgstr "NetworkManager netstjórinn verður að vera í gangi."
 
 #: panels/network/cc-network-panel.ui:66
-#, fuzzy
 #| msgid "Other Files"
 msgid "Other Devices"
-msgstr "Aðrar skrár"
+msgstr "Önnur tæki"
 
 #: panels/network/cc-network-panel.ui:107
 #: panels/network/connection-editor/net-connection-editor.c:587
@@ -2979,23 +2911,23 @@ msgstr "%s (SSID: %s)"
 
 #: panels/network/cc-wifi-connection-row.c:262
 msgid "Insecure network (WEP)"
-msgstr ""
+msgstr "Ótryggt netkerfi (WEP)"
 
 #: panels/network/cc-wifi-connection-row.c:267
 msgid "Secure network (WPA)"
-msgstr ""
+msgstr "Öruggt netkerfi (WPA)"
 
 #: panels/network/cc-wifi-connection-row.c:272
 msgid "Secure network (WPA2)"
-msgstr ""
+msgstr "Öruggt netkerfi (WPA2)"
 
 #: panels/network/cc-wifi-connection-row.c:277
 msgid "Secure network (WPA3)"
-msgstr ""
+msgstr "Öruggt netkerfi (WPA3)"
 
 #: panels/network/cc-wifi-connection-row.c:282
 msgid "Secure network"
-msgstr ""
+msgstr "Öruggt netkerfi"
 
 #. TRANSLATORS: device status
 #: panels/network/cc-wifi-connection-row.ui:68 panels/network/panel-common.c:63
@@ -3053,16 +2985,14 @@ msgid "Password"
 msgstr "Lykilorð"
 
 #: panels/network/cc-wifi-hotspot-dialog.ui:83
-#, fuzzy
 #| msgid "Group Password"
 msgid "Generate Random Password"
-msgstr "Lykilorð hóps"
+msgstr "Útbúa slembilykilorð"
 
 #: panels/network/cc-wifi-hotspot-dialog.ui:84
-#, fuzzy
 #| msgid "Current _Password"
 msgid "Autogenerate Password"
-msgstr "_Núverandi lykilorð"
+msgstr "Útbúa sjálfvirkt lykilorð"
 
 #: panels/network/cc-wifi-hotspot-dialog.ui:130
 msgid "_Turn On"
@@ -3107,20 +3037,18 @@ msgid "Turn off to use Wi-Fi"
 msgstr "Slökktu til að nota Wi-Fi"
 
 #: panels/network/cc-wifi-panel.ui:184
-#, fuzzy
 #| msgid "Wi-Fi Hotspot"
 msgid "Wi-Fi Hotspot Active"
-msgstr "Þráðlaus tengipunktur"
+msgstr "Þráðlaus Wi-Fi-tengipunktur virkur"
 
 #: panels/network/cc-wifi-panel.ui:195
 msgid "Mobile devices can scan the QR code to connect."
 msgstr ""
 
 #: panels/network/cc-wifi-panel.ui:205
-#, fuzzy
 #| msgid "_Turn On Wi-Fi Hotspot…"
 msgid "Turn Off Hotspot…"
-msgstr "Kveikja á þráðlausum Wi-Fi tengipunkti…"
+msgstr "Slökkva á þráðlausum Wi-Fi tengipunkti…"
 
 #: panels/network/cc-wifi-panel.ui:227
 msgid "Visible Networks"
@@ -3141,24 +3069,22 @@ msgid "Security"
 msgstr "Öryggi"
 
 #: panels/network/connection-editor/ce-page.c:234
-#, fuzzy
 #| msgid "reset"
 msgid "Preserve"
-msgstr "frumstilla"
+msgstr "Varðveita"
 
 #: panels/network/connection-editor/ce-page.c:235
 msgid "Permanent"
-msgstr ""
+msgstr "Varanlegt"
 
 #: panels/network/connection-editor/ce-page.c:236
 msgid "Random"
-msgstr ""
+msgstr "Slembið"
 
 #: panels/network/connection-editor/ce-page.c:237
-#, fuzzy
 #| msgid "Tablet"
 msgid "Stable"
-msgstr "Spjaldtölva"
+msgstr "Stöðugt"
 
 #: panels/network/connection-editor/ce-page.c:241
 msgid ""
@@ -3166,6 +3092,9 @@ msgid ""
 "network device this connection is activated on. This feature is known as MAC "
 "cloning or spoofing. Example: 00:11:22:33:44:55"
 msgstr ""
+"MAC-vistfangið sem sett er inn hér verður notað sem vélbúnaðarvistfang fyrir"
+" nettækið sem þessi tenging er virkjuð á.  Sú aðgerð er þekkt undir nafninu"
+" MAC-klónun eða vélarstuldur.  Dæmi: 00:11:22:33:44:55"
 
 #: panels/network/connection-editor/ce-page.c:399
 #, c-format
@@ -3187,7 +3116,7 @@ msgstr "WPA"
 #. TRANSLATORS: this WPA3 WiFi security
 #: panels/network/connection-editor/ce-page-details.c:107
 msgid "WPA3"
-msgstr ""
+msgstr "WPA3"
 
 #. TRANSLATORS: this Enhanced Open WiFi security
 #: panels/network/connection-editor/ce-page-details.c:112
@@ -3226,7 +3155,7 @@ msgstr[1] "fyrir %i dögum síðan"
 #: panels/network/connection-editor/ce-page-details.c:293
 #, c-format
 msgid "%d Mb/s (%1.1f GHz)"
-msgstr ""
+msgstr "%d Mb/s (%1.1f GHz)"
 
 #. Translators: network device speed
 #: panels/network/connection-editor/ce-page-details.c:295
@@ -3237,15 +3166,15 @@ msgstr "%d Mb/sek"
 
 #: panels/network/connection-editor/ce-page-details.c:308
 msgid "2.4 GHz / 5 GHz"
-msgstr ""
+msgstr "2.4 GHz / 5 GHz"
 
 #: panels/network/connection-editor/ce-page-details.c:310
 msgid "2.4 GHz"
-msgstr ""
+msgstr "2.4 GHz"
 
 #: panels/network/connection-editor/ce-page-details.c:312
 msgid "5 GHz"
-msgstr ""
+msgstr "5 GHz"
 
 #: panels/network/connection-editor/ce-page-details.c:332
 msgctxt "Signal strength"
@@ -3299,13 +3228,13 @@ msgstr "IP vistfang"
 #: panels/network/net-device-ethernet.c:169
 #: panels/network/net-device-mobile.c:451
 msgid "DNS4"
-msgstr ""
+msgstr "DNS4"
 
 #: panels/network/connection-editor/ce-page-details.c:416
 #: panels/network/net-device-ethernet.c:170
 #: panels/network/net-device-mobile.c:452
 msgid "DNS6"
-msgstr ""
+msgstr "DNS6"
 
 #: panels/network/connection-editor/ce-page-details.c:418
 #: panels/network/connection-editor/ce-page-details.c:419
@@ -3397,11 +3326,10 @@ msgid "WPA & WPA2 Enterprise"
 msgstr "WPA og WPA2 fyrirtækja"
 
 #: panels/network/connection-editor/ce-page-security.c:381
-#, fuzzy
 #| msgctxt "category"
 #| msgid "Personal"
 msgid "WPA3 Personal"
-msgstr "Einka"
+msgstr "WPA3 einka"
 
 #: panels/network/connection-editor/details-page.ui:18
 #: panels/wwan/cc-wwan-details-dialog.ui:105
@@ -3418,10 +3346,9 @@ msgid "Hardware Address"
 msgstr "Vistfang vélbúnaðar"
 
 #: panels/network/connection-editor/details-page.ui:162
-#, fuzzy
 #| msgid "Supported ICC profiles"
 msgid "Supported Frequencies"
-msgstr "Studd ICC litasnið"
+msgstr "Studdar tíðnir"
 
 #: panels/network/connection-editor/details-page.ui:180
 #: panels/network/net-device-ethernet.c:161
@@ -3501,7 +3428,6 @@ msgstr "Gera óvirkt"
 
 #: panels/network/connection-editor/ip4-page.ui:97
 #: panels/network/connection-editor/ip6-page.ui:111
-#, fuzzy
 #| msgid "Shared with other computers"
 msgid "Shared to other computers"
 msgstr "Samnýtt með öðrum tölvum"
@@ -3677,7 +3603,6 @@ msgstr "Stjórnaðu hvernig þú tengist internetinu"
 
 #. Translators: Search terms to find the Network panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/network/gnome-network-panel.desktop.in.in:19
-#, fuzzy
 #| msgid ""
 #| "Network;Wireless;Wi-Fi;Wifi;IP;LAN;Proxy;WAN;Broadband;Modem;Bluetooth;"
 #| "vpn;DNS;"
@@ -3692,7 +3617,6 @@ msgstr "Stjórnaðu hvernig þú tengist þráðlausum Wi-Fi netkerfum"
 
 #. Translators: Search terms to find the Wi-Fi panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/network/gnome-wifi-panel.desktop.in.in:19
-#, fuzzy
 #| msgid "Network;Wireless;Wi-Fi;Wifi;IP;LAN;Broadband;DNS;"
 msgid "Network;Wireless;Wi-Fi;Wifi;IP;LAN;Broadband;DNS;Hotspot;"
 msgstr ""
@@ -3866,21 +3790,18 @@ msgid "Turn VPN connection off"
 msgstr "Slökkva á VPN-nettengingu"
 
 #: panels/network/network-wifi.ui:22
-#, fuzzy
 #| msgid "Network Name"
 msgctxt "Wi-Fi Hotspot"
 msgid "Network Name"
 msgstr "Heiti netkerfis"
 
 #: panels/network/network-wifi.ui:28
-#, fuzzy
 #| msgid "Security type"
 msgctxt "Wi-Fi Hotspot"
 msgid "Security type"
-msgstr "Tegund öryggis"
+msgstr "Gerð öryggis"
 
 #: panels/network/network-wifi.ui:34
-#, fuzzy
 #| msgid "Password"
 msgctxt "Wi-Fi Hotspot"
 msgid "Password"
@@ -4463,10 +4384,9 @@ msgid "missing leap-password"
 msgstr "vantar leap-lykilorð"
 
 #: panels/network/wireless-security/ws-sae.c:77
-#, fuzzy
 #| msgid "invalid EAP-TLS password: missing"
 msgid "Wi-Fi password is missing."
-msgstr "ógilt EAP-TLS lykilorð: vantar"
+msgstr "Wi-Fi lykilorð vantar."
 
 #: panels/network/wireless-security/ws-sae.ui:42
 #: panels/network/wireless-security/ws-wpa-psk.ui:42
@@ -4599,7 +4519,7 @@ msgstr "Nota"
 
 #: panels/notifications/cc-notifications-panel.ui:44
 msgid "_Do Not Disturb"
-msgstr ""
+msgstr "_Ekki trufla"
 
 #: panels/notifications/cc-notifications-panel.ui:52
 msgid "_Lock Screen Notifications"
@@ -4634,10 +4554,10 @@ msgstr "Villa við að fjarlægja notandaaðgang"
 #. * or rishi).
 #.
 #: panels/online-accounts/cc-online-accounts-panel.c:936
-#, fuzzy, c-format
+#, c-format
 #| msgid "<b>%s</b> removed"
 msgid "%s removed"
-msgstr "<b>%s</b> fjarlægt"
+msgstr "%s fjarlægt"
 
 #: panels/online-accounts/gnome-online-accounts-panel.desktop.in.in:3
 msgid "Online Accounts"
@@ -4857,7 +4777,6 @@ msgid "When plugged in"
 msgstr "Þegar vélin er í sambandi"
 
 #: panels/power/cc-power-panel.c:980
-#, fuzzy
 #| msgid "Never"
 msgctxt "Idle time"
 msgid "Never"
@@ -4961,66 +4880,59 @@ msgid "2 hours"
 msgstr "2 klukkustundir"
 
 #: panels/power/cc-power-panel.ui:107
-#, fuzzy
 #| msgid "Power off"
 msgid "Power Mode"
-msgstr "Slökkva"
+msgstr "Orkusparnaðarhamur"
 
 #: panels/power/cc-power-panel.ui:108
 msgid "Affects system performance and power usage."
 msgstr ""
 
 #: panels/power/cc-power-panel.ui:142
-#, fuzzy
 #| msgid "Power Saving"
 msgid "Power Saving Options"
-msgstr "Orkusparnaður"
+msgstr "Valkostir orkustýringar"
 
 #: panels/power/cc-power-panel.ui:146
-#, fuzzy
 #| msgid "Automatic brightness"
 msgid "Automatic Screen Brightness"
-msgstr "Sjálfvirkt birtustig"
+msgstr "Sjálfvirkt birtustig skjás"
 
 #: panels/power/cc-power-panel.ui:147
 msgid "Screen brightness adjusts to the surrounding light."
 msgstr ""
 
 #: panels/power/cc-power-panel.ui:160
-#, fuzzy
 #| msgid "Screen"
 msgid "Dim Screen"
-msgstr "Skjár"
+msgstr "Dimma skjá"
 
 #: panels/power/cc-power-panel.ui:161
 msgid "Reduces the screen brightness when the computer is inactive."
 msgstr ""
 
 #: panels/power/cc-power-panel.ui:174
-#, fuzzy
 #| msgid "Screen _Reader"
 msgid "Screen _Blank"
-msgstr "Skjá_lesari"
+msgstr "Tæma skjá"
 
 #: panels/power/cc-power-panel.ui:175
 msgid "Turns the screen off after a period of inactivity."
 msgstr ""
 
 #: panels/power/cc-power-panel.ui:183
-#, fuzzy
 #| msgid "_Automatic Problem Reporting"
 msgid "Automatic Power Saver"
-msgstr "Tilkynn_a sjálfkrafa um vandamál"
+msgstr "Sjálfvirkur orkusparnaður"
 
 #: panels/power/cc-power-panel.ui:184
 msgid "Enables power saver mode when battery is low."
 msgstr ""
 
 #: panels/power/cc-power-panel.ui:198
-#, fuzzy
 #| msgid "Automatic Suspend"
 msgid "_Automatic Suspend"
-msgstr "Hætta sjálfvirkt"
+msgstr "Setja sjálfvirkt í bið"
 
 #: panels/power/cc-power-panel.ui:199
 msgid "Pauses the computer after a period of inactivity."
@@ -5031,14 +4943,13 @@ msgid "Suspend & Power Button"
 msgstr "Bið og aflhnappar"
 
 #: panels/power/cc-power-panel.ui:221
-#, fuzzy
 #| msgid "Lower Button"
 msgid "Po_wer Button Behavior"
-msgstr "Neðri hnappur"
+msgstr "Hegðun K_veikja/Slökkva-hnapps"
 
 #: panels/power/cc-power-panel.ui:229
 msgid "Show Battery _Percentage"
-msgstr ""
+msgstr "Sýna hleðslu rafhlöðu í _prósentum"
 
 #: panels/power/cc-power-panel.ui:268
 msgid "Automatic Suspend"
@@ -5077,10 +4988,9 @@ msgstr ""
 #: panels/power/cc-power-profile-row.c:184
 msgctxt "Power profile"
 msgid "Performance"
-msgstr ""
+msgstr "Afköst"
 
 #: panels/power/cc-power-profile-row.c:188
-#, fuzzy
 #| msgid "Balance"
 msgctxt "Power profile"
 msgid "Balanced"
@@ -5091,7 +5001,6 @@ msgid "Standard performance and power usage."
 msgstr ""
 
 #: panels/power/cc-power-profile-row.c:192
-#, fuzzy
 #| msgid "Power Saving"
 msgctxt "Power profile"
 msgid "Power Saver"
@@ -5111,7 +5020,6 @@ msgstr "Skoða ástand rafhlöðu og sýsla með orkustillingar"
 
 #. Translators: Search terms to find the Power panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/power/gnome-power-panel.desktop.in.in:19
-#, fuzzy
 #| msgid ""
 #| "Power;Sleep;Suspend;Hibernate;Battery;Brightness;Dim;Blank;Monitor;DPMS;"
 #| "Idle;"
@@ -5770,7 +5678,6 @@ msgstr "Endurræsa"
 
 #. Translators: This button adds new printer.
 #: panels/printers/printers.ui:12
-#, fuzzy
 #| msgid "Add a Printer…"
 msgid "Add Printer…"
 msgstr "Bæta við prentara…"
@@ -5805,28 +5712,24 @@ msgid ""
 msgstr ""
 
 #: panels/region/cc-format-chooser.ui:117
-#, fuzzy
 #| msgid "Search Locations"
 msgid "Search locales..."
-msgstr "Staðsetningar sem leitað er í"
+msgstr "Leita að staðfærslum..."
 
 #: panels/region/cc-format-chooser.ui:158
-#, fuzzy
 #| msgid "Formats"
 msgid "Common Formats"
-msgstr "Snið"
+msgstr "Algeng snið"
 
 #: panels/region/cc-format-chooser.ui:189
-#, fuzzy
 #| msgid "Formats"
 msgid "All Formats"
-msgstr "Snið"
+msgstr "Öll snið"
 
 #: panels/region/cc-format-chooser.ui:242
-#, fuzzy
 #| msgid "No results found"
 msgid "No Search Results"
-msgstr "Engar niðurstöður fundust"
+msgstr "Engar leitarniðurstöður"
 
 #: panels/region/cc-format-chooser.ui:255
 msgid "Searches can be for countries or languages."
@@ -5867,22 +5770,19 @@ msgid "Paper"
 msgstr "Pappír"
 
 #: panels/region/cc-region-panel.ui:42
-#, fuzzy
 #| msgid "%s Account"
 msgid "My Account"
-msgstr "Aðgangur %s"
+msgstr "Aðgangurinn minn"
 
 #: panels/region/cc-region-panel.ui:53
-#, fuzzy
 #| msgid "Login _Screen"
 msgid "Login Screen"
-msgstr "Inn_skráningarskjár"
+msgstr "Innskráningarskjár"
 
 #: panels/region/cc-region-panel.ui:78
-#, fuzzy
 #| msgid "_Language"
 msgid "Language"
-msgstr "Tungumá_l"
+msgstr "Tungumál"
 
 #: panels/region/cc-region-panel.ui:89
 msgid "The language used for text in windows and web pages."
@@ -5920,13 +5820,10 @@ msgid "Region & Language"
 msgstr "Land & tungumál"
 
 #: panels/region/gnome-region-panel.desktop.in.in:4
-#, fuzzy
 #| msgid ""
 #| "Select your display language, formats, keyboard layouts and input sources"
 msgid "Select your display language and formats"
-msgstr ""
-"Veldu tungumálið sem þú vilt nota fyrir texta, snið, lyklaborðsframsetningu "
-"og inntaksleiðir"
+msgstr "Veldu tungumálið sem þú vilt nota fyrir skjáviðmót og snið"
 
 #. Translators: Search terms to find the Region and Language panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/region/gnome-region-panel.desktop.in.in:19
@@ -6175,7 +6072,7 @@ msgstr "Veldu möppu"
 
 #. TRANSLATORS: %s is replaced with a link to a dav://<hostname> URL
 #: panels/sharing/cc-sharing-panel.c:696
-#, fuzzy, c-format
+#, c-format
 #| msgid ""
 #| "File Sharing allows you to share your Public folder with others on your "
 #| "current network using: <a href=\"dav://%s\">dav://%s</a>"
@@ -6184,11 +6081,11 @@ msgid ""
 "current network using: %s"
 msgstr ""
 "Deiling skráa gerir þér kleift að deila \"Opið öllum\"-möppunni (Public) með "
-"öðrum á netinu þínu, með: <a href=\"dav://%s\">dav://%s</a>"
+"öðrum á netinu þínu, með: %s"
 
 #. TRANSLATORS: %s is replaced with a link to a "ssh <hostname>" command to run
 #: panels/sharing/cc-sharing-panel.c:702
-#, fuzzy, c-format
+#, c-format
 #| msgid ""
 #| "When remote login is enabled, remote users can connect using the Secure "
 #| "Shell command:\n"
@@ -6200,11 +6097,11 @@ msgid ""
 msgstr ""
 "Þegar fjartengd innskráning er virk, geta fjartengdir notendur að tengst með "
 "Secure Shell skipun:\n"
-"<a href=\"ssh %s\">ssh %s</a>"
+"%s"
 
 #. TRANSLATORS: %s is replaced with a link to a vnc://<hostname> URL
 #: panels/sharing/cc-sharing-panel.c:708
-#, fuzzy, c-format
+#, c-format
 #| msgid ""
 #| "Screen sharing allows remote users to view or control your screen by "
 #| "connecting to <a href=\"vnc://%s\">vnc://%s</a>"
@@ -6213,7 +6110,7 @@ msgid ""
 "connecting to %s"
 msgstr ""
 "Skjádeiling gerir fjartengdum notendum kleift að skoða eða stjórna skjánum "
-"þínum með því að tengjast með <a href=\"vnc://%s\">vnc://%s</a>"
+"þínum með því að tengjast með %s"
 
 #: panels/sharing/cc-sharing-panel.c:813
 msgid "Copy"
@@ -6430,13 +6327,12 @@ msgstr "Breyta hljóðstyrk, inntaki, úttaki og aðvörunarhljóðum"
 
 #. Translators: Search terms to find the Sound panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/sound/gnome-sound-panel.desktop.in.in:20
-#, fuzzy
 #| msgid "Card;Microphone;Volume;Fade;Balance;Bluetooth;Headset;Audio;"
 msgid ""
 "Card;Microphone;Volume;Fade;Balance;Bluetooth;Headset;Audio;Output;Input;"
 msgstr ""
 "Hljóðkort;hljóðnemi;Hljóðstyrkur;Deyfing;Jafnvægi;Bluetooth;Heyrnartól;"
-"Hljóðkerfi;"
+"Hljóðkerfi;Inntak;Úttak;"
 
 #: panels/thunderbolt/cc-bolt-device-dialog.c:94
 #: panels/thunderbolt/cc-bolt-device-entry.c:125
@@ -6612,10 +6508,9 @@ msgstr "Sýsla með Thunderbolt-tæki"
 
 #. Translators: those are keywords for the thunderbolt control-center panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/thunderbolt/gnome-thunderbolt-panel.desktop.in.in:19
-#, fuzzy
 #| msgid "Thunderbolt;"
 msgid "Thunderbolt;privacy;"
-msgstr "Thunderbolt;"
+msgstr "Thunderbolt;gagnaleynd;"
 
 #: panels/universal-access/cc-cursor-blinking-dialog.ui:7
 msgid "Cursor Blinking"
@@ -6873,7 +6768,6 @@ msgstr[0] "%d mynddíll"
 msgstr[1] "%d mynddílar"
 
 #: panels/universal-access/cc-ua-panel.ui:55
-#, fuzzy
 #| msgid "_Always Show Universal Access Menu"
 msgid "_Always Show Accessibility Menu"
 msgstr "_Alltaf sýna valmynd fyrir altækan aðgang"
@@ -6892,7 +6786,7 @@ msgstr "_Stór texti"
 
 #: panels/universal-access/cc-ua-panel.ui:238
 msgid "Enable A_nimations"
-msgstr ""
+msgstr "Virkja hreyfimy_ndir"
 
 #: panels/universal-access/cc-ua-panel.ui:273
 msgid "C_ursor Size"
@@ -6941,10 +6835,9 @@ msgid "_Mouse Keys"
 msgstr "_Músarlyklar"
 
 #: panels/universal-access/cc-ua-panel.ui:915
-#, fuzzy
 #| msgid "Remove Printer"
 msgid "_Locate Pointer"
-msgstr "Fjarlægja prentara"
+msgstr "Staðsetja _bendil"
 
 #: panels/universal-access/cc-ua-panel.ui:947
 msgid "_Click Assist"
@@ -6971,10 +6864,9 @@ msgid "Use a visual indication when an alert sound occurs."
 msgstr "Sýna myndrænt samhliða viðvörunarhljóði."
 
 #: panels/universal-access/cc-visual-alerts-dialog.ui:94
-#, fuzzy
 #| msgid "Flash the entire _screen"
 msgid "Flash the entire _window"
-msgstr "Blikka öllum _skjánum"
+msgstr "_Blikka öllum skjánum"
 
 #: panels/universal-access/cc-visual-alerts-dialog.ui:112
 msgid "Flash the entire _screen"
@@ -7162,7 +7054,6 @@ msgstr "Gerir auðveldara að sjá, heyra, slá inn, benda og smella"
 
 #. Translators: Search terms to find the Accessibility panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: panels/universal-access/gnome-universal-access-panel.desktop.in.in:19
-#, fuzzy
 #| msgid ""
 #| "Keyboard;Mouse;a11y;Accessibility;Contrast;Cursor;Sound;Zoom;Screen;"
 #| "Reader;big;high;large;text;font;size;AccessX;Sticky;Keys;Slow;Bounce;"
@@ -7174,9 +7065,9 @@ msgid ""
 "Bounce;Mouse;Double;click;Delay;Speed;Assist;Repeat;Blink;visual;hearing;"
 "audio;typing;"
 msgstr ""
-"Lyklaborð;Mús;a11y;Aðgengi;Birtuskil;Hljóð;Bendill;Aðdráttur;Skjár;Lesari;"
-"texti;letur;stærð;AccessX;Klístrað;Lyklar;Hægt;Endurtaka;Endurvarp;Tvísmella;"
-"smella;töf;hraði;Aðstoð"
+"Lyklaborð;Mús;a11y;Aðgengi;Birtuskil;Hljóð;Bendill;Aðdráttur;Skjár;Lesari;text"
+"i;letur;stærð;AccessX;Klístrað;Lyklar;Hægt;Endurtaka;Endurvarp;Tvísmella;smell"
+"a;töf;hraði;Aðstoð;innsláttur;"
 
 #: panels/usage/cc-usage-panel.c:154
 msgid "Empty all items from Trash?"
@@ -7203,10 +7094,9 @@ msgid "_Purge Temporary Files"
 msgstr "_Eyða bráðabirgðaskrám"
 
 #: panels/usage/cc-usage-panel.ui:29
-#, fuzzy
 #| msgid "History"
 msgid "File History"
-msgstr "Ferill"
+msgstr "Ferill skráa"
 
 #: panels/usage/cc-usage-panel.ui:41
 msgid ""
@@ -7216,26 +7106,23 @@ msgid ""
 msgstr ""
 
 #: panels/usage/cc-usage-panel.ui:56
-#, fuzzy
 #| msgid "History"
 msgid "File H_istory"
-msgstr "Ferill"
+msgstr "Fer_ill skráa"
 
 #: panels/usage/cc-usage-panel.ui:78
 msgid "File _History Duration"
 msgstr ""
 
 #: panels/usage/cc-usage-panel.ui:119
-#, fuzzy
 #| msgid "Cl_ear Recent History"
 msgid "_Clear History…"
-msgstr "Hr_einsa feril nýlegra skráa"
+msgstr "_Hreinsa feril…"
 
 #: panels/usage/cc-usage-panel.ui:135
-#, fuzzy
 #| msgid "Purge Trash & Temporary Files"
 msgid "Trash & Temporary Files"
-msgstr "Eyða rusli og bráðabirgðaskrám"
+msgstr "Rusl og bráðabirgðaskrár"
 
 #: panels/usage/cc-usage-panel.ui:145
 msgid ""
@@ -7244,29 +7131,25 @@ msgid ""
 msgstr ""
 
 #: panels/usage/cc-usage-panel.ui:159
-#, fuzzy
 #| msgid "Automatically empty _Trash"
 msgid "Automatically Delete _Trash Content"
 msgstr "_Tæma rusl sjálfkrafa"
 
 #: panels/usage/cc-usage-panel.ui:174
-#, fuzzy
 #| msgid "Automatically purge Temporary _Files"
 msgid "Automatically Delete Temporary _Files"
 msgstr "_Eyða bráðabirgðaskrám sjálfkrafa"
 
 #: panels/usage/cc-usage-panel.ui:196
-#, fuzzy
 #| msgid "Automatically empty _Trash"
 msgid "Automatically Delete _Period"
-msgstr "_Tæma rusl sjálfkrafa"
+msgstr "Tæma rusl sjálf_krafa eftir"
 
 #: panels/usage/cc-usage-panel.ui:238
 msgid "_Empty Trash…"
 msgstr "_Tæma ruslið…"
 
 #: panels/usage/cc-usage-panel.ui:250
-#, fuzzy
 #| msgid "_Purge Temporary Files…"
 msgid "_Delete Temporary Files…"
 msgstr "_Eyða bráðabirgðaskrám…"
@@ -7357,7 +7240,7 @@ msgstr "Að eilífu"
 
 #: panels/usage/gnome-usage-panel.desktop.in.in:3
 msgid "File History & Trash"
-msgstr ""
+msgstr "Ferill skráa og rusl"
 
 #: panels/usage/gnome-usage-panel.desktop.in.in:4
 msgid "Don't leave traces"
@@ -7485,26 +7368,23 @@ msgid "Select a File…"
 msgstr "Veldu skrá…"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:8
-#, fuzzy
 #| msgid "_Fingerprint Login"
 msgid "Fingerprint Manager"
-msgstr "Innskráning með _fingrafari"
+msgstr "Fingrafarastýring"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:23
-#, fuzzy
 #| msgid "_Fingerprint Login"
 msgid "Fingerprint"
-msgstr "Innskráning með _fingrafari"
+msgstr "Fingrafar"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:118
-#, fuzzy
 #| msgid "No"
 msgid "_No"
-msgstr "Nei"
+msgstr "_Nei"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:128
 msgid "_Yes"
-msgstr ""
+msgstr "_Já"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:155
 msgid ""
@@ -7516,30 +7396,27 @@ msgstr ""
 
 #. Translators: This is the empty state page label which states that there are no devices ready.
 #: panels/user-accounts/cc-fingerprint-dialog.ui:249
-#, fuzzy
 #| msgid "_Fingerprint Login"
 msgid "No Fingerprint device"
-msgstr "Innskráning með _fingrafari"
+msgstr "Enginn fingrafaraskanni"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:259
 msgid "Ensure the device is properly connected."
 msgstr ""
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:264
-#, fuzzy
 #| msgid "Gaming input device"
 msgid "No fingerprint device"
-msgstr "Leikjainntakstæki"
+msgstr "Enginn fingrafaraskanni"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:280
 msgid "Choose the fingerprint device you want to configure"
 msgstr ""
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:309
-#, fuzzy
 #| msgid "_Fingerprint Login"
 msgid "Fingerprint Device"
-msgstr "Innskráning með _fingrafari"
+msgstr "Fingrafaraskanni"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:322
 msgid ""
@@ -7552,16 +7429,14 @@ msgid "_Delete Fingerprints"
 msgstr "_Eyða fingraförum"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:363
-#, fuzzy
 #| msgid "_Fingerprint Login"
 msgid "Fingerprint Login"
-msgstr "Innskráning með _fingrafari"
+msgstr "Innskráning með fingrafari"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:412
-#, fuzzy
 #| msgid "_Fingerprint Login"
 msgid "Fingerprint Enroll"
-msgstr "Innskráning með _fingrafari"
+msgstr "Skráning fingrafars"
 
 #: panels/user-accounts/cc-fingerprint-dialog.ui:436
 msgid "_Re-enroll this finger…"
@@ -7572,10 +7447,9 @@ msgid "the device needs to be claimed to perform this action"
 msgstr ""
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:238
-#, fuzzy
 #| msgid "The device is already in use."
 msgid "the device is already claimed by another process"
-msgstr "Þessi búnaður er núþegar í notkun."
+msgstr "tækið er nú þegar yfirtekið af öðru ferli"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:240
 msgid "you do not have permission to perform the action"
@@ -7586,32 +7460,30 @@ msgid "no prints have been enrolled"
 msgstr ""
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:251
-#, fuzzy
 #| msgid "Failed to register with the requested network"
 msgid "Failed to communicate with the device during enrollment"
-msgstr "Mistókst að skrá inn á umbeðið netkerfi"
+msgstr "Mistókst að eiga samskipti við tæki á meðan skráningu stóð"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:255
-#, fuzzy
 #| msgid "Could not access any fingerprint readers"
 msgid "Failed to communicate with the fingerprint reader"
-msgstr "Gat ekki tengst fingrafaralesara"
+msgstr "Gat ekki átt samskipti við fingrafaralesara"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:257
 msgid "Failed to communicate with the fingerprint daemon"
 msgstr ""
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:585
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to upload file: %s"
 msgid "Failed to list fingerprints: %s"
-msgstr "Gat ekki sent skrá: %s"
+msgstr "Gat ekki gera lista yfir fingraför: %s"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:652
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to delete user"
 msgid "Failed to delete saved fingerprints: %s"
-msgstr "Gat ekki eytt notandanum"
+msgstr "Gat ekki eytt vistuðum fingraförum: %s"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:683
 msgid "Left thumb"
@@ -7654,52 +7526,47 @@ msgid "Right little finger"
 msgstr "Hægri litlifingur"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:703
-#, fuzzy
 #| msgid "Unknown time"
 msgid "Unknown Finger"
-msgstr "Óþekktur tími"
+msgstr "Óþekktur fingur"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:837
-#, fuzzy
 #| msgid "Complete!"
 msgctxt "Fingerprint enroll state"
 msgid "Complete"
-msgstr "Fullklárað!"
+msgstr "Fullklárað"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:848
-#, fuzzy
 #| msgid "PPP service disconnected"
 msgid "Fingerprint device disconnected"
-msgstr "PPP þjónusta aftengd"
+msgstr "Fingrafaraskanni aftengdur"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:854
 msgid "Fingerprint device storage is full"
 msgstr ""
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:858
-#, fuzzy
 #| msgid "Failed to add new printer."
 msgid "Failed to enroll new fingerprint"
-msgstr "Mistókst að bæta við nýjum prentara"
+msgstr "Mistókst að skrá nýtt fingrafar"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:889
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to upload file: %s"
 msgid "Failed to start enrollment: %s"
-msgstr "Gat ekki sent skrá: %s"
+msgstr "Mistókst að byrja skráningu: %s"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:897
-#, fuzzy
 #| msgid "Failed to add new printer."
 msgctxt "Fingerprint enroll state"
 msgid "Failed to enroll new fingerprint"
-msgstr "Mistókst að bæta við nýjum prentara"
+msgstr "Mistókst að skrá nýtt fingrafar"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:928
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to upload file: %s"
 msgid "Failed to stop enrollment: %s"
-msgstr "Gat ekki sent skrá: %s"
+msgstr "Mistókst að stöðva skráningu: %s"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:974
 msgid ""
@@ -7709,35 +7576,33 @@ msgstr ""
 
 #. TRANSLATORS: This is the label for the button to enroll a new finger
 #: panels/user-accounts/cc-fingerprint-dialog.c:1118
-#, fuzzy
 #| msgid "Enrolling fingerprints"
 msgid "Scan new fingerprint"
-msgstr "Skrái fingraför"
+msgstr "Skanna nýtt fingrafar"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:1157
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to forget device: "
 msgid "Failed to release fingerprint device %s: %s"
-msgstr "Tókst ekki að gleyma tæki: "
+msgstr "Gat ekki sleppt fingrafaralesara: %s: %s"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:1229
-#, fuzzy
 #| msgid "Pending Devices"
 msgctxt "Fingerprint enroll state"
 msgid "Problem Reading Device"
-msgstr "Tæki í bið"
+msgstr "Vandamál við að lesa tæki"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:1264
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to forget device: "
 msgid "Failed to claim fingerprint device %s: %s"
-msgstr "Tókst ekki að gleyma tæki: "
+msgstr "Gat ekki tekið yfir fingrafaralesara: %s: %s"
 
 #: panels/user-accounts/cc-fingerprint-dialog.c:1413
-#, fuzzy, c-format
+#, c-format
 #| msgid "Failed to forget device: "
 msgid "Failed to get fingerprint devices: %s"
-msgstr "Tókst ekki að gleyma tæki: "
+msgstr "Gat ekki fundið fingrafaralesara: %s"
 
 #: panels/user-accounts/cc-login-history-dialog.c:69
 msgid "This Week"
@@ -8015,16 +7880,14 @@ msgid "User Icon"
 msgstr "Táknmynd notanda"
 
 #: panels/user-accounts/cc-user-panel.ui:249
-#, fuzzy
 #| msgid "All Settings"
 msgid "Account Settings"
-msgstr "Allar stillingar"
+msgstr "Stillingar aðgangs"
 
 #: panels/user-accounts/cc-user-panel.ui:267
-#, fuzzy
 #| msgid "Administrator"
 msgid "_Administrator"
-msgstr "Kerfisstjóri"
+msgstr "_Kerfisstjóri"
 
 #: panels/user-accounts/cc-user-panel.ui:268
 msgid ""
@@ -8034,17 +7897,16 @@ msgstr ""
 
 #: panels/user-accounts/cc-user-panel.ui:284
 msgid "_Parental Controls"
-msgstr ""
+msgstr "Að_gangsstýringar foreldra"
 
 #: panels/user-accounts/cc-user-panel.ui:285
 msgid "Open the Parental Controls application."
 msgstr ""
 
 #: panels/user-accounts/cc-user-panel.ui:347
-#, fuzzy
 #| msgid "Au_thentication"
 msgid "Authentication & Login"
-msgstr "_Auðkenning"
+msgstr "Auðkenning og innskráning"
 
 #: panels/user-accounts/cc-user-panel.ui:390
 msgid "_Fingerprint Login"
@@ -8055,10 +7917,9 @@ msgid "A_utomatic Login"
 msgstr "S_jálfvirk innskráning"
 
 #: panels/user-accounts/cc-user-panel.ui:429
-#, fuzzy
 #| msgid "%s — Account Activity"
 msgid "Account Activity"
-msgstr "%s — Virkni aðgangs"
+msgstr "Virkni aðgangs"
 
 #: panels/user-accounts/cc-user-panel.ui:460
 msgid "Remove User…"
@@ -8282,7 +8143,6 @@ msgid "Unknown error"
 msgstr "Óþekkt villa"
 
 #: panels/user-accounts/user-utils.c:432
-#, fuzzy
 #| msgid ""
 #| "The username should only consist of upper and lower case letters from a-"
 #| "z, digits and the following characters: . - _"
@@ -8290,8 +8150,8 @@ msgid ""
 "The username should usually only consist of lower case letters from a-z, "
 "digits and the following characters: - _"
 msgstr ""
-"Notandanafn ætti einungis að innihalda lág/hástafi frá a-z, tölustafi eða "
-"einhvern af eftirfarandi stöfum: . - _"
+"Notandanafn ætti venjulega einungis að innihalda lág/hástafi frá a-z,"
+" tölustafi eða einhvern af eftirfarandi stöfum:  - _"
 
 #: panels/user-accounts/user-utils.c:436
 msgid "Sorry, that user name isn’t available. Please try another."
@@ -8470,10 +8330,9 @@ msgid "Adjust display resolution"
 msgstr "Stilla skjáupplausn"
 
 #: panels/wacom/gnome-wacom-properties.ui:376
-#, fuzzy
 #| msgid "Single Display"
 msgid "Decouple Display"
-msgstr "Einn skjár"
+msgstr "Aftengja skjá"
 
 #: panels/wacom/gsd-wacom-key-shortcut-button.c:217
 msgid "New shortcut…"
@@ -8532,20 +8391,18 @@ msgid "Tip Pressure Feel"
 msgstr "Þrýstiskynjun odds"
 
 #: panels/wwan/cc-wwan-apn-dialog.ui:11
-#, fuzzy
 #| msgid "Access Options"
 msgid "Access Points"
-msgstr "Valkostir við aðgengi"
+msgstr "Aðgangsstaðir"
 
 #: panels/wwan/cc-wwan-apn-dialog.ui:160
-#, fuzzy
 #| msgid "VPN"
 msgid "APN"
-msgstr "VPN"
+msgstr "APN"
 
 #: panels/wwan/cc-wwan-data.c:543
 msgid "Operation Cancelled"
-msgstr ""
+msgstr "Hætt var við aðgerð"
 
 #: panels/wwan/cc-wwan-data.c:546
 msgid "<b>Error:</b> Access denied changing settings"
@@ -8557,140 +8414,130 @@ msgstr ""
 
 #: panels/wwan/cc-wwan-details-dialog.c:81
 msgid "Not Registered"
-msgstr ""
+msgstr "Óskráð"
 
 #: panels/wwan/cc-wwan-details-dialog.c:85
-#, fuzzy
 #| msgid "Yesterday"
 msgid "Registered"
-msgstr "í gær"
+msgstr "Skráð"
 
 #: panels/wwan/cc-wwan-details-dialog.c:89
 msgid "Roaming"
-msgstr ""
+msgstr "Reiki"
 
 #: panels/wwan/cc-wwan-details-dialog.c:93
-#, fuzzy
 #| msgid "Search"
 msgid "Searching"
 msgstr "Leita"
 
 #: panels/wwan/cc-wwan-details-dialog.c:97
 msgid "Denied"
-msgstr ""
+msgstr "Hafnað"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:4
-#, fuzzy
 #| msgid "Details"
 msgid "Modem Details"
-msgstr "Nánar"
+msgstr "Nánar um mótald"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:33
-#, fuzzy
 #| msgid "Status:"
 msgid "Modem Status"
-msgstr "Staða:"
+msgstr "Staða mótalds"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:53
 msgid "Carrier"
-msgstr ""
+msgstr "Símkerfi"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:79
-#, fuzzy
 #| msgid "Network Name"
 msgid "Network Type"
-msgstr "Heiti netkerfis"
+msgstr "Tegund netkerfis"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:131
-#, fuzzy
 #| msgid "Networks"
 msgid "Network Status"
-msgstr "Netkerfi"
+msgstr "Staða netkerfis"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:158
-#, fuzzy
 #| msgid "Numbers"
 msgid "Own Number"
-msgstr "Tölustafir"
+msgstr "Eigin númer"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:185
-#, fuzzy
 #| msgid "Printer Details"
 msgid "Device Details"
-msgstr "Nánar um prentara"
+msgstr "Nánar um tæki"
 
 #: panels/wwan/cc-wwan-details-dialog.ui:257
-#, fuzzy
 #| msgid "Firmware missing"
 msgid "Firmware Version"
-msgstr "grunnhugbúnað vantar (firmware)"
+msgstr "Útgáfa grunnhugbúnaðar (firmware)"
 
 #: panels/wwan/cc-wwan-device.c:988
 msgid "2G Only"
-msgstr ""
+msgstr "Aðeins 2G"
 
 #: panels/wwan/cc-wwan-device.c:991
 msgid "3G Only"
-msgstr ""
+msgstr "Aðeins 3G"
 
 #: panels/wwan/cc-wwan-device.c:994
 msgid "4G Only"
-msgstr ""
+msgstr "Aðeins 4G"
 
 #: panels/wwan/cc-wwan-device.c:1003
 msgid "2G, 3G, 4G (Preferred)"
-msgstr ""
+msgstr "2G, 3G, 4G (forgangs)"
 
 #: panels/wwan/cc-wwan-device.c:1005
 msgid "2G, 3G (Preferred), 4G"
-msgstr ""
+msgstr "2G, 3G (forgangs), 4G"
 
 #: panels/wwan/cc-wwan-device.c:1007
 msgid "2G (Preferred), 3G, 4G"
-msgstr ""
+msgstr "2G (forgangs), 3G, 4G"
 
 #: panels/wwan/cc-wwan-device.c:1009
 msgid "2G, 3G, 4G"
-msgstr ""
+msgstr "2G, 3G, 4G"
 
 #: panels/wwan/cc-wwan-device.c:1015
 msgid "3G, 4G (Preferred)"
-msgstr ""
+msgstr "3G, 4G (forgangs)"
 
 #: panels/wwan/cc-wwan-device.c:1017
 msgid "3G (Preferred), 4G"
-msgstr ""
+msgstr "3G (forgangs), 4G"
 
 #: panels/wwan/cc-wwan-device.c:1019
 msgid "3G, 4G"
-msgstr ""
+msgstr "3G, 4G"
 
 #: panels/wwan/cc-wwan-device.c:1025
 msgid "2G, 4G (Preferred)"
-msgstr ""
+msgstr "2G, 4G (forgangs)"
 
 #: panels/wwan/cc-wwan-device.c:1027
 msgid "2G (Preferred), 4G"
-msgstr ""
+msgstr "2G (forgangs), 4G"
 
 #: panels/wwan/cc-wwan-device.c:1029
 msgid "2G, 4G"
-msgstr ""
+msgstr "2G, 4G"
 
 #: panels/wwan/cc-wwan-device.c:1035
 msgid "2G, 3G (Preferred)"
-msgstr ""
+msgstr "2G, 3G (forgangs)"
 
 #: panels/wwan/cc-wwan-device.c:1037
 msgid "2G (Preferred), 3G"
-msgstr ""
+msgstr "2G (forgangs), 3G"
 
 #: panels/wwan/cc-wwan-device.c:1039
 msgid "2G, 3G"
-msgstr ""
+msgstr "2G, 3G"
 
 #: panels/wwan/cc-wwan-device.c:1043
-#, fuzzy
 #| msgid "Unknown"
 msgctxt "Network mode"
 msgid "Unknown"
@@ -8698,71 +8545,70 @@ msgstr "Óþekkt"
 
 #: panels/wwan/cc-wwan-device-page.c:188
 msgid "Unlock SIM card"
-msgstr ""
+msgstr "Aflæsa SIM-korti"
 
 #: panels/wwan/cc-wwan-device-page.c:189 panels/wwan/cc-wwan-device-page.c:237
-#, fuzzy
 #| msgid "_Unlock"
 msgid "Unlock"
-msgstr "_Aflæsa"
+msgstr "Aflæsa"
 
 #: panels/wwan/cc-wwan-device-page.c:194
 #, c-format
 msgid "Please provide PIN code for SIM %d"
-msgstr ""
+msgstr "Tilgreindu PIN-kóðann fyrir SIM-kortið %d"
 
 #: panels/wwan/cc-wwan-device-page.c:195
 msgid "Enter PIN to unlock your SIM card"
-msgstr ""
+msgstr "Settu inn PIN til að aflæsa SIM-kortinu"
 
 #: panels/wwan/cc-wwan-device-page.c:199
 #, c-format
 msgid "Please provide PUK code for SIM %d"
-msgstr ""
+msgstr "Tilgreindu PUK-kóðann fyrir SIM-kortið %d"
 
 #: panels/wwan/cc-wwan-device-page.c:200
 msgid "Enter PUK to unlock your SIM card"
-msgstr ""
+msgstr "Settu inn PUK til að aflæsa SIM-kortinu"
 
 #: panels/wwan/cc-wwan-device-page.c:218
 #, c-format
 msgid "Wrong password entered. You have %1$u try left"
 msgid_plural "Wrong password entered. You have %1$u tries left"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Rangt lykilorð var sett inn. Þú átt %1$u tilraun eftir"
+msgstr[1] "Rangt lykilorð var sett inn. Þú átt %1$u tilraunir eftir"
 
 #: panels/wwan/cc-wwan-device-page.c:221
 #, c-format
 msgid "You have %u try left"
 msgid_plural "You have %u tries left"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Þú átt %u tilraun eftir"
+msgstr[1] "Þú átt %u tilraunir eftir"
 
 #: panels/wwan/cc-wwan-device-page.c:226
 msgid "Wrong password entered."
-msgstr ""
+msgstr "Rangt lykilorð var sett inn."
 
 #: panels/wwan/cc-wwan-device-page.c:271
 msgid "PUK code should be an 8 digit number"
-msgstr ""
+msgstr "PIN-númer á að vera 8 tölustafir"
 
 #: panels/wwan/cc-wwan-device-page.c:295
 msgid "Enter New PIN"
-msgstr ""
+msgstr "Settu inn nýtt PIN-númer"
 
 #: panels/wwan/cc-wwan-device-page.c:299
 msgid "PIN code should be a 4-8 digit number"
-msgstr ""
+msgstr "PIN-númer á að vera 4-8 tölustafir"
 
 #: panels/wwan/cc-wwan-device-page.c:317
 #, fuzzy
 #| msgid "Unlock %s."
 msgid "Unlocking..."
-msgstr "Aflæsa %s."
+msgstr "Aflæsi..."
 
 #: panels/wwan/cc-wwan-device-page.ui:34
 msgid "No SIM"
-msgstr ""
+msgstr "Ekkert SIM-kort"
 
 #: panels/wwan/cc-wwan-device-page.ui:45
 msgid "Insert a SIM card to use this modem"
@@ -8770,13 +8616,12 @@ msgstr ""
 
 #: panels/wwan/cc-wwan-device-page.ui:78
 msgid "SIM Locked"
-msgstr ""
+msgstr "SIM er læst"
 
 #: panels/wwan/cc-wwan-device-page.ui:139
-#, fuzzy
 #| msgid "_Mobile broadband"
 msgid "_Mobile Data"
-msgstr "_Ferðabreiðband"
+msgstr "_Farsímagögn"
 
 #: panels/wwan/cc-wwan-device-page.ui:140
 msgid "Access data using mobile network"
@@ -8784,140 +8629,122 @@ msgstr ""
 
 #: panels/wwan/cc-wwan-device-page.ui:151
 msgid "_Data Roaming"
-msgstr ""
+msgstr "_Gagnareiki"
 
 #: panels/wwan/cc-wwan-device-page.ui:152
 msgid "Use mobile data when roaming"
 msgstr ""
 
 #: panels/wwan/cc-wwan-device-page.ui:177
-#, fuzzy
 #| msgid "Network Name"
 msgid "_Network Mode"
-msgstr "Heiti netkerfis"
+msgstr "_Hamur netkerfis"
 
 #: panels/wwan/cc-wwan-device-page.ui:187
-#, fuzzy
 #| msgid "Network"
 msgid "N_etwork"
-msgstr "Netkerfi"
+msgstr "N_etkerfi"
 
 #: panels/wwan/cc-wwan-device-page.ui:199
-#, fuzzy
 #| msgctxt "Printer Option Group"
 #| msgid "Advanced"
 msgid "Advanced"
 msgstr "Nánar"
 
 #: panels/wwan/cc-wwan-device-page.ui:225
-#, fuzzy
 #| msgid "Access Options"
 msgid "_Access Point Names"
-msgstr "Valkostir við aðgengi"
+msgstr "Nöfn _aðgangspunkts"
 
 #: panels/wwan/cc-wwan-device-page.ui:235
-#, fuzzy
 #| msgid "Screen Lock"
 msgid "_SIM Lock"
-msgstr "Skjálæsing"
+msgstr "_SIM-læsing"
 
 #: panels/wwan/cc-wwan-device-page.ui:236
 msgid "Lock SIM with PIN"
-msgstr ""
+msgstr "Læsa SIM-korti með PIN-númeri"
 
 #: panels/wwan/cc-wwan-device-page.ui:246
-#, fuzzy
 #| msgid "%s Details"
 msgid "M_odem Details"
-msgstr "Nánar um %s"
+msgstr "Nánar um mótal_d"
 
 #: panels/wwan/cc-wwan-errors-private.h:40
-#, fuzzy
 #| msgid "PIN check failed"
 msgid "Phone failure"
-msgstr "Athugun á PIN mistókst"
+msgstr "Bilun í síma"
 
 #: panels/wwan/cc-wwan-errors-private.h:41
-#, fuzzy
 #| msgid "Not connected"
 msgid "No connection to phone"
-msgstr "Ótengt"
+msgstr "Engin tenging við  síma"
 
 #: panels/wwan/cc-wwan-errors-private.h:43
 msgid "Operation not allowed"
-msgstr ""
+msgstr "Aðgerðin er ekki leyfileg"
 
 #: panels/wwan/cc-wwan-errors-private.h:44
 msgid "Operation not supported"
-msgstr ""
+msgstr "Aðgerðin er ekki studd"
 
 #: panels/wwan/cc-wwan-errors-private.h:48
-#, fuzzy
 #| msgid "SIM Card not inserted"
 msgid "SIM not inserted"
 msgstr "SIM-kort ekki til staðar"
 
 #: panels/wwan/cc-wwan-errors-private.h:49
-#, fuzzy
 #| msgid "SIM Pin required"
 msgid "SIM PIN required"
 msgstr "Krafist er PIN-númers SIM-korts"
 
 #: panels/wwan/cc-wwan-errors-private.h:50
-#, fuzzy
 #| msgid "SIM Pin required"
 msgid "SIM PUK required"
-msgstr "Krafist er PIN-númers SIM-korts"
+msgstr "Krafist er PUK-númers SIM-korts"
 
 #: panels/wwan/cc-wwan-errors-private.h:51
 msgid "SIM failure"
-msgstr ""
+msgstr "Bilun í SIM-korti"
 
 #: panels/wwan/cc-wwan-errors-private.h:52
 msgid "SIM busy"
-msgstr ""
+msgstr "SIM-kort upptekið"
 
 #: panels/wwan/cc-wwan-errors-private.h:54
-#, fuzzy
 #| msgid "Current _Password"
 msgid "Incorrect password"
-msgstr "_Núverandi lykilorð"
+msgstr "Rangt lykilorð"
 
 #: panels/wwan/cc-wwan-errors-private.h:55
-#, fuzzy
 #| msgid "SIM Pin required"
 msgid "SIM PIN2 required"
-msgstr "Krafist er PIN-númers SIM-korts"
+msgstr "Krafist er PIN2-númers SIM-korts"
 
 #: panels/wwan/cc-wwan-errors-private.h:56
-#, fuzzy
 #| msgid "SIM Pin required"
 msgid "SIM PUK2 required"
-msgstr "Krafist er PIN-númers SIM-korts"
+msgstr "Krafist er PUK2-númers SIM-korts"
 
 #: panels/wwan/cc-wwan-errors-private.h:59
-#, fuzzy
 #| msgid "No stylus found"
 msgid "Not found"
-msgstr "Engin snertipenni fannst"
+msgstr "Fannst ekki"
 
 #: panels/wwan/cc-wwan-errors-private.h:61
-#, fuzzy
 #| msgid "Networks"
 msgid "No network service"
-msgstr "Netkerfi"
+msgstr "Engin netþjónusta"
 
 #: panels/wwan/cc-wwan-errors-private.h:62
-#, fuzzy
 #| msgid "Network Name"
 msgid "Network timeout"
-msgstr "Heiti netkerfis"
+msgstr "Netkerfi féll á tíma"
 
 #: panels/wwan/cc-wwan-errors-private.h:75
-#, fuzzy
 #| msgid "AutoIP service failed"
 msgid "GPRS services not allowed"
-msgstr "AutoIP þjónusta brást"
+msgstr "GPRS-þjónustur ekki leyfðar"
 
 #: panels/wwan/cc-wwan-errors-private.h:78
 msgid "Roaming not allowed in this location area"
@@ -8925,36 +8752,33 @@ msgstr ""
 
 #: panels/wwan/cc-wwan-errors-private.h:82
 msgid "Unspecified GPRS error"
-msgstr ""
+msgstr "Óskilgreind GPRS-villa"
 
 #: panels/wwan/cc-wwan-errors-private.h:91
-#, fuzzy
 #| msgctxt "print job"
 #| msgid "Canceled"
 msgid "Action Cancelled"
-msgstr "Hætt við"
+msgstr "Hætt við aðgerð"
 
 #: panels/wwan/cc-wwan-errors-private.h:94
 msgid "Access denied"
-msgstr ""
+msgstr "Aðgangi hafnað"
 
 #: panels/wwan/cc-wwan-errors-private.h:103
-#, fuzzy
 #| msgid "Unknown error"
 msgid "Unknown Error"
 msgstr "Óþekkt villa"
 
 #: panels/wwan/cc-wwan-mode-dialog.ui:4
-#, fuzzy
 #| msgid "Network Name"
 msgid "Network Mode"
-msgstr "Heiti netkerfis"
+msgstr "Hamur netkerfis"
 
 #: panels/wwan/cc-wwan-mode-dialog.ui:44
 #: panels/wwan/cc-wwan-network-dialog.ui:175
 #: panels/wwan/cc-wwan-sim-lock-dialog.c:230
 msgid "_Set"
-msgstr ""
+msgstr "_Setja"
 
 #: panels/wwan/cc-wwan-network-dialog.ui:46 panels/wwan/cc-wwan-panel.ui:39
 #: panels/wwan/cc-wwan-sim-lock-dialog.ui:101
@@ -8962,103 +8786,90 @@ msgid "Close"
 msgstr "Loka"
 
 #: panels/wwan/cc-wwan-network-dialog.ui:84
-#, fuzzy
 #| msgid "Automatic"
 msgid "_Automatic"
-msgstr "Sjálfvirkt"
+msgstr "Sjálfvir_kt"
 
 #: panels/wwan/cc-wwan-network-dialog.ui:100
-#, fuzzy
 #| msgid "My Home Network"
 msgid "Choose Network"
-msgstr "Heimanetið"
+msgstr "Veldu netkerfi"
 
 #: panels/wwan/cc-wwan-network-dialog.ui:118
 msgid "Refresh Network Providers"
-msgstr ""
+msgstr "Endurnýja lista yfir netkerfisþjónustur"
 
 #: panels/wwan/cc-wwan-panel.c:453 panels/wwan/cc-wwan-panel.c:482
 #, c-format
 msgid "SIM %d"
-msgstr ""
+msgstr "SIM %d"
 
 #: panels/wwan/cc-wwan-panel.ui:101
-#, fuzzy
 #| msgid "No Wi-Fi Adapter Found"
 msgid "No WWAN Adapter Found"
-msgstr "Engin Wi-Fi netkort fundust"
+msgstr "Engin WWAN-netkort fundust"
 
 #: panels/wwan/cc-wwan-panel.ui:112
-#, fuzzy
 #| msgid "Make sure you have a Wi-Fi adapter plugged and turned on"
 msgid "Make sure you have a Wireless Wan/Cellular device"
-msgstr "Gangtu úr skugga um að Wi-Fi netkortið sé tengt og að kveikt sé á því"
+msgstr "Gakktu úr skugga um að þú sért með þráðlaust WAN/farsímatæki"
 
 #: panels/wwan/cc-wwan-panel.ui:154
-#, fuzzy
 #| msgid "Bluetooth is disabled when airplane mode is on."
 msgid "Wireless Wan is disabled when airplane mode is on"
-msgstr "Bluetooth er óvirkt þegar flugvélahamur er virkur."
+msgstr "Þráðlaust WAN er óvirkt þegar flugvélahamur er virkur"
 
 #: panels/wwan/cc-wwan-panel.ui:163
-#, fuzzy
 #| msgid "Turn Off Airplane Mode"
 msgid "_Turn off Airplane Mode"
-msgstr "Slökkva á flugvélaham"
+msgstr "Slö_kkva á flugvélaham"
 
 #: panels/wwan/cc-wwan-panel.ui:210
-#, fuzzy
 #| msgid "Forget Connection"
 msgid "Data Connection"
-msgstr "Gleyma tengingu"
+msgstr "Gagnatenging"
 
 #: panels/wwan/cc-wwan-panel.ui:224
-#, fuzzy
 #| msgid "SIM Card not inserted"
 msgid "SIM card used for internet"
-msgstr "SIM-kort ekki til staðar"
+msgstr "SIM-kort notað fyrir internet"
 
 #: panels/wwan/cc-wwan-panel.ui:332
-#, fuzzy
 #| msgid "My Home Network"
 msgid "Enable Mobile Network"
-msgstr "Heimanetið"
+msgstr "Virkja farsímanet"
 
 #: panels/wwan/cc-wwan-sim-lock-dialog.ui:11
-#, fuzzy
 #| msgid "Screen Lock"
 msgid "SIM Lock"
-msgstr "Skjálæsing"
+msgstr "SIM-læsing"
 
 #: panels/wwan/cc-wwan-sim-lock-dialog.ui:22
 msgid "_Next"
-msgstr ""
+msgstr "_Næsta"
 
 #: panels/wwan/cc-wwan-sim-lock-dialog.ui:141
 msgid "_Lock SIM with PIN"
-msgstr ""
+msgstr "_Læsa SIM-korti með PIN-númeri"
 
 #: panels/wwan/cc-wwan-sim-lock-dialog.ui:158
-#, fuzzy
 #| msgid "Ch_ange"
 msgid "Change PIN"
-msgstr "Bre_yta"
+msgstr "Breyta PIN-númeri"
 
 #: panels/wwan/cc-wwan-sim-lock-dialog.ui:256
 msgid "Enter current PIN to change SIM lock settings"
 msgstr ""
 
 #: panels/wwan/gnome-wwan-panel.desktop.in.in:3
-#, fuzzy
 #| msgid "My Home Network"
 msgid "Mobile Network"
-msgstr "Heimanetið"
+msgstr "Farsímanet"
 
 #: panels/wwan/gnome-wwan-panel.desktop.in.in:4
-#, fuzzy
 #| msgid "Configure Removable Media settings"
 msgid "Configure Telephony and mobile data connections"
-msgstr "Stillingar útskiptanlegra gagnamiðla"
+msgstr "Stilla nettæki og farsímatengingar"
 
 #. FIXME
 #. Translators: Search terms to find the WWAN panel. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
